Mailinglist Archive: opensuse (1606 mails)

< Previous Next >
Re: [opensuse] Issue with Firefox 32-bit on 64-bit openSUSE
  • From: "Sharique uddin Ahmed Farooqui" <safknw@xxxxxxxxx>
  • Date: Wed, 3 Sep 2008 22:44:13 +0530
  • Message-id: <4da6cf8d0809031014i706ba5b7qfa0703243959396d@xxxxxxxxxxxxxx>
try 32-bit binary package(zip) from mozilla.com. I have used that on
64 linux on few occasion. it work quite well.

On Wed, Sep 3, 2008 at 7:48 AM, Andrew Joakimsen <joakimsen@xxxxxxxxx> wrote:
I switched my Firefox install from 64-bit to 32-bit so Java plugin
could work. At first the homepage did not load but that was fixed when
I switched the firefox-branding package to 64-bit.

However the "Recently closed tabs" feature and also spell-check do not
work. What other 32-bit packages would Firefox need?
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx





--
Sharique uddin Ahmed Farooqui
(C++/C# Developer, IT Consultant)
http://safknw.blogspot.com/
"Peace" is the Ultimate thing we want.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References